[Window][DockSpaceViewport_11111111]
Pos=0,24
Size=1280,696
Collapsed=0

[Window][WindowOverViewport_11111111]
Pos=0,24
Size=1280,696
Collapsed=0

[Window][###Main]
Pos=0,24
Size=1018,543
Collapsed=0
DockId=0x00000005,0

[Window][###Properties]
Pos=1020,336
Size=260,384
Collapsed=0
DockId=0x00000004,0

[Window][###Scene]
Pos=1020,24
Size=260,310
Collapsed=0
DockId=0x00000003,0

[Window][###Files]
Pos=0,569
Size=1018,151
Collapsed=0
DockId=0x00000006,0

[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Docking][Data]
DockSpace     ID=0x08BD597D Window=0x1BBC0F80 Pos=0,24 Size=1280,696 Split=X Selected=0xAA864D56
  DockNode    ID=0x00000001 Parent=0x08BD597D SizeRef=1018,696 Split=Y Selected=0xAA864D56
    DockNode  ID=0x00000005 Parent=0x00000001 SizeRef=1018,543 CentralNode=1 Selected=0xAA864D56
    DockNode  ID=0x00000006 Parent=0x00000001 SizeRef=1018,151 Selected=0xB4E3EF45
  DockNode    ID=0x00000002 Parent=0x08BD597D SizeRef=260,696 Split=Y Selected=0x433F13C8
    DockNode  ID=0x00000003 Parent=0x00000002 SizeRef=260,310 Selected=0x568B9410
    DockNode  ID=0x00000004 Parent=0x00000002 SizeRef=260,384 Selected=0x433F13C8

